.alert {
	padding: 15px; border-radius: 0px; border: 1px solid transparent; margin-bottom: 10px;
}
.alert h4 {
	color: inherit; margin-top: 0px;
}
/*.alert .alert-link {
	font-weight: bold;
}*/
.alert .alert-link {
	font-weight: 700;
}
.alert > p {
	margin-bottom: 0px;
}
.alert > ul {
	margin-bottom: 0px;
}
.alert > p + p {
	margin-top: 5px;
}
.alert-dismissable {
	padding-right: 35px;
}
.alert-dismissible {
	padding-right: 35px;
}
.alert-dismissable .close {
	top: -2px; right: -21px; color: inherit; position: relative;
}
.alert-dismissible .close {
	top: -2px; right: -21px; color: inherit; position: relative;
}
.alert-success {
	border-color: rgb(120, 169, 18); color: rgb(42, 61, 2); background-color: rgb(203, 227, 153);
}
.alert-success hr {
	border-top-color: rgb(105, 146, 16);
}
.alert-success .alert-link {
	color: rgb(8, 12, 0);
}
.alert-info {
	border-color: rgb(28, 115, 195); color: rgb(3, 71, 120); background-color: rgb(224, 238, 248);
}
.alert-info hr {
	border-top-color: rgb(25, 104, 173);
}
.alert-info .alert-link {
	color: rgb(2, 42, 70);
}
.alert-warning {
	border-color: rgb(240, 155, 33); color: rgb(120, 73, 17); background-color: rgb(254, 213, 155);
}
.alert-warning hr {
	border-top-color: rgb(232, 142, 16);
}
.alert-warning .alert-link {
	color: rgb(75, 45, 11);
}
.alert-danger {
	border-color: rgb(216, 3, 3); color: rgb(139, 56, 54); background-color: rgb(249, 193, 178);
}
.alert-danger hr {
	border-top-color: rgb(191, 3, 3);
}
.alert-danger .alert-link {
	color: rgb(102, 41, 40);
}
.alert-danger > .icon > .symbol::before {
	content: "";
}
.alert-dismissible .close > span:first-child::before {
	content: "";
}
/*.alert-info > .icon > .symbol::before {
	padding-right: 7px; font-weight: bold; margin-left: 7px; content: "i";
}*/
.alert-info > .icon > .symbol::before {
	padding-right: 7px; font-weight: 700; margin-left: 7px; content: "i";
}
.alert-warning > .icon > .symbol::before {
	content: "";
}
.alert .content {
	border: 2px solid transparent; margin-top: 15px; display: block;
}
@media all and (min-width:560px)
{
.alert .content {
	margin-top: 3px; display: inline-block;
}
}
.alert .icon {
	vertical-align: top;
}
.alert-success .close {
	top: 3px; color: rgb(42, 61, 2) !important;
}
.alert-success .close:focus {
	color: rgb(42, 61, 2);
}
.alert-success .close:hover {
	color: rgb(42, 61, 2);
}
.alert-success > .icon {
	color: rgb(120, 169, 18); font-size: 19px; margin-right: 10px;
}
.alert-success > .icon > .symbol {
	top: 2px; color: rgb(255, 255, 255); margin-left: -2px; position: relative;
}
.alert-danger .close {
	top: 3px; color: rgb(139, 56, 54) !important;
}
.alert-danger .close:focus {
	color: rgb(139, 56, 54);
}
.alert-danger .close:hover {
	color: rgb(139, 56, 54);
}
.alert-danger > .icon {
	color: rgb(216, 3, 3); font-size: 19px; margin-right: 10px;
}
.alert-danger > .icon > .symbol {
	top: 1px; color: rgb(255, 255, 255); margin-left: -2px; position: relative;
}
.alert-warning .close {
	top: 3px; color: rgb(120, 73, 17) !important;
}
.alert-warning .close:focus {
	color: rgb(120, 73, 17);
}
.alert-warning .close:hover {
	color: rgb(120, 73, 17);
}
.alert-warning > .icon {
	color: rgb(240, 155, 33); font-size: 19px; margin-right: 15px; margin-left: 5px; display: inline-block; transform: rotate(-60deg) skewX(-30deg) scale(1, 0.866); -moz-transform: rotate(-60deg) skewX(-30deg) scale(1, .866); -webkit-transform: rotate(-60deg) skewX(-30deg) scale(1, .866); -o-transform: rotate(-60deg) skewX(-30deg) scale(1, .866);
}
.alert-warning > .icon {
	width: 20px; height: 20px; position: relative; border-top-right-radius: 30%;
}
.alert-warning > .icon::before {
	width: 20px; height: 20px; position: relative; border-top-right-radius: 30%;
}
.alert-warning > .icon::after {
	width: 20px; height: 20px; position: relative; border-top-right-radius: 30%;
}
.alert-warning > .icon::before {
	position: absolute; content: "";
}
.alert-warning > .icon::after {
	position: absolute; content: "";
}
.alert-warning > .icon::before {
	transform: rotate(-135deg) skewX(-45deg) scale(1.414, 0.707) translate(0, -50%); -moz-transform: rotate(-135deg) skewX(-45deg) scale(1.414, .707) translate(0, -50%); -webkit-transform: rotate(-135deg) skewX(-45deg) scale(1.414, .707) translate(0, -50%); -o-transform: rotate(-135deg) skewX(-45deg) scale(1.414, .707) translate(0, -50%);
}
.alert-warning > .icon::after {
	transform: rotate(135deg) skewY(-45deg) scale(0.707, 1.414) translate(50%); -moz-transform: rotate(135deg) skewY(-45deg) scale(.707, 1.414) translate(50%); -webkit-transform: rotate(135deg) skewY(-45deg) scale(.707, 1.414) translate(50%); -o-transform: rotate(135deg) skewY(-45deg) scale(.707, 1.414) translate(50%);
}
.alert-warning > .icon {
	background-color: rgb(240, 155, 33);
}
.alert-warning > .icon::before {
	background-color: rgb(240, 155, 33);
}
.alert-warning > .icon::after {
	background-color: rgb(240, 155, 33);
}
.alert-warning > .icon > .symbol {
	color: rgb(255, 255, 255); margin-left: -3px; position: absolute; z-index: 2; transform: rotate(45deg) scale(1.25, 1); -moz-transform: rotate(45deg) scale(1.25, 1); -webkit-transform: rotate(45deg) scale(1.25, 1); -o-transform: rotate(45deg) scale(1.25, 1);
}
.alert-info .close {
	top: 3px; color: rgb(3, 71, 120) !important;
}
.alert-info .close:focus {
	color: rgb(3, 71, 120);
}
.alert-info .close:hover {
	color: rgb(3, 71, 120);
}
.alert-info > .icon {
	color: rgb(28, 115, 195); font-size: 19px; margin-right: 20px;
}
.alert-info > .icon > .symbol {
	color: rgb(255, 255, 255);
}
.alert-dismissible .close {
	padding: 0px !important; border: currentColor !important; min-width: 0px !important; opacity: 0.5 !important;
}
.alert-dismissible .close > span:first-child {
	font-family: "Segoe UI Symbol";
}
.alert-success > .icon::before {
	content: "";
}
.alert-danger > .icon::before {
	content: "";
}
.alert-info > .icon::before {
	content: "";
}
.alert-success > .icon > .symbol::before {
	content: "";
}
.alert-danger > .icon > .symbol::before {
	content: "";
}
.alert-dismissible .close > span:first-child::before {
	content: "";
}
.alert-warning > .icon > .symbol::before {
	content: "";
}
.alert-box {
	padding: 15px 20px 15px 30px; font-family: 'Segoe UI', Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif; min-height: 63px; box-sizing: border-box;
}
.alert {
	padding: 15px 20px 15px 30px; font-family: 'Segoe UI', Segoe, 'Segoe WP', Tahoma, Verdana, Arial, sans-serif; min-height: 63px; box-sizing: border-box;
}
.segoe-glyph {
	font-family: "Segoe UI Symbol";
}
.alert-success.alert {
	border: 1px solid rgb(120, 169, 18); color: rgb(42, 61, 2); background-color: rgb(203, 227, 153);
}
.alert-success.alert .alert-box-shape::before {
	color: rgb(120, 169, 18);
}
.alert-success.alert button.close {
	color: rgba(42, 61, 2, 0.5); text-shadow: none;
}
.alert-success.alert button.close:hover {
	color: rgba(42, 61, 2, 0.5); text-shadow: none; 
}
.alert-success.alert button.close:focus {
	color: rgba(42, 61, 2, 0.5); text-shadow: none; outline: 1px dotted #1A1A1A !important;
}
.alert-success.alert .alert-box-shape::before {
	font-family: "Segoe UI Symbol"; font-size: 19px; content: "\E080";
}
.alert-success.alert .alert-box-icon {
	margin-top: 4px; margin-left: -25px;
}
.alert-success.alert .alert-box-icon::before {
	font-family: "Segoe UI Symbol"; content: "\E10B";
}
.alert-danger.alert {
	border: 1px solid rgb(216, 3, 3); color: rgb(139, 56, 54); background-color: rgb(249, 193, 178);
}
.alert-danger.alert .alert-box-shape::before {
	color: rgb(216, 3, 3);
}
.alert-danger.alert button.close {
	color: rgba(139, 56, 54, 0.5); text-shadow: none;
}
.alert-danger.alert button.close:hover {
	color: rgba(139, 56, 54, 0.5); text-shadow: none;
}
.alert-danger.alert button.close:focus {
	color: rgba(139, 56, 54, 0.5); text-shadow: none;
}
.alert-danger.alert .alert-box-shape::before {
	font-family: "Segoe UI Symbol"; font-size: 19px; content: "\E080";
}
.alert-danger.alert .alert-box-icon {
	margin-top: 2px; margin-left: 4px;
}
.alert-danger.alert .alert-box-icon::before {
	font-family: "Segoe UI Symbol"; content: "\E10A";
}
.alert-warning.alert {
	border: 1px solid rgb(240, 155, 33); color: rgb(120, 73, 17); background-color: rgb(254, 213, 155);
}
.alert-warning.alert .alert-box-shape::before {
	color: rgb(240, 155, 33);
}
.alert-warning.alert button.close {
	color: rgba(120, 73, 17, 0.5); text-shadow: none;
}
.alert-warning.alert button.close:hover {
	color: rgba(120, 73, 17, 0.5); text-shadow: none;
}
.alert-warning.alert button.close:focus {
	color: rgba(120, 73, 17, 0.5); text-shadow: none;
}
.alert-warning.alert .alert-box-shape {
	/*margin-top: 4px; margin-left: 7px; transform: rotate(-60deg) skewX(-30deg) scale(1, 0.866);*/
    margin-top: 10px!important; margin-left: 7px; transform: rotate(-60deg) skewX(-30deg) scale(1, 0.866);
}
.alert-warning.alert .alert-box-shape {
	width: 20px; height: 20px; position: relative; border-top-right-radius: 30%;
}
.alert-warning.alert .alert-box-shape::before {
	width: 20px; height: 20px; position: relative; border-top-right-radius: 30%;
}
.alert-warning.alert .alert-box-shape::after {
	width: 20px; height: 20px; position: relative; border-top-right-radius: 30%;
}
.alert-warning.alert .alert-box-shape::before {
	position: absolute; content: "";
}
.alert-warning.alert .alert-box-shape::after {
	position: absolute; content: "";
}
.alert-warning.alert .alert-box-shape::before {
	transform: rotate(-135deg) skewX(-45deg) scale(1.414, 0.707) translate(0, -50%);
}
.alert-warning.alert .alert-box-shape::after {
	transform: rotate(135deg) skewY(-45deg) scale(0.707, 1.414) translate(50%);
}
.alert-warning.alert .alert-box-shape {
	background-color: rgb(240, 155, 33);
}
.alert-warning.alert .alert-box-shape::before {
	background-color: rgb(240, 155, 33);
}
.alert-warning.alert .alert-box-shape::after {
	background-color: rgb(240, 155, 33);
}
.alert-warning.alert .alert-box-icon {
	font-size: 18px; margin-top: 10px!important; margin-left: -21px; float: left; position: relative; z-index: 2;
    /*font-size: 18px; margin-top: 5px!important; margin-left: -21px; float: left; position: relative; z-index: 2;*/
}
.alert-warning.alert .alert-box-icon::before {
	color: white;
}
.alert-warning.alert .alert-box-icon::before {
	font-family: "Segoe UI Symbol"; content: "\E171";
}
.alert-info.alert {
	border: 1px solid rgb(28, 115, 195); color: rgb(3, 71, 120); background-color: rgb(224, 238, 248);
}
.alert-info.alert .alert-box-shape::before {
	color: rgb(28, 115, 195);
}
.alert-info.alert button.close {
	color: rgba(3, 71, 120, 0.5); text-shadow: none;
}
.alert-info.alert button.close:hover {
	color: rgba(3, 71, 120, 0.5); text-shadow: none;
}
.alert-info.alert button.close:focus {
	color: rgba(3, 71, 120, 0.5); text-shadow: none;
}
.alert-info.alert .alert-box-shape::before {
	font-family: "Segoe UI Symbol"; font-size: 19px; content: "\E080";
}
.alert-info.alert .alert-box-icon {
	margin-top: 2px; margin-left: 4px;
}
.alert-info.alert .alert-box-icon::before {
	font-family: "Segoe UI Symbol"; content: "\E171";
}
.alert .alert-box-icon {
	font-size: 18px; margin-top: 1px; float: left; position: relative; z-index: 2;
}
.alert .alert-box-icon::before {
	color: white;
}
.alert .alert-box-shape {
	float: left;
}
.alert .alert-box-message {
	margin-top: 5px; margin-left: 45px;
}
.alert button.close {
	top: 0px; right: 0px; font-family: "Segoe UI Symbol"; margin-top: 5px; filter:; min-width: 30px; opacity: 1;
}
.alert button.close::before {
	content: "\E10A";
}
.alert {
	padding: 15px; border-radius: 0px; border: 1px solid transparent; margin-bottom: 20px;
}
.alert h4 {
	color: inherit; margin-top: 0px;
}
/*.alert .alert-link {
	font-weight: bold;
}*/
.alert .alert-link {
	font-weight: 700;
}
.alert > p {
	margin-bottom: 0px;
}
.alert > ul {
	margin-bottom: 0px;
}
.alert > p + p {
	margin-top: 5px;
}
.alert-dismissable {
	padding-right: 35px;
}
.alert-dismissable .close {
	top: -2px; right: -21px; color: inherit; position: relative;
}
.alert-success {
	border-color: rgb(214, 233, 198); color: rgb(60, 118, 61); background-color: rgb(223, 240, 216);
}
.alert-success hr {
	border-top-color: rgb(201, 226, 179);
}
.alert-success .alert-link {
	color: rgb(43, 84, 44);
}
.alert-info {
	border-color: rgb(188, 232, 241); color: rgb(49, 112, 143); background-color: rgb(217, 237, 247);
}
.alert-info hr {
	border-top-color: rgb(166, 225, 236);
}
.alert-info .alert-link {
	color: rgb(36, 82, 105);
}
.alert-warning {
	border-color: rgb(250, 235, 204); color: rgb(138, 109, 59); background-color: rgb(252, 248, 227);
}
.alert-warning hr {
	border-top-color: rgb(247, 225, 181);
}
.alert-warning .alert-link {
	color: rgb(102, 81, 44);
}
.alert-danger {
	border-color: rgb(235, 204, 209); color: rgb(169, 68, 66); background-color: rgb(242, 222, 222);
}
.alert-danger hr {
	border-top-color: rgb(228, 185, 192);
}
.alert-danger .alert-link {
	color: rgb(132, 53, 52);
}
.close {
	/*color: rgb(0, 0, 0); line-height: 1; font-size: 21px; font-weight: bold; float: right; opacity: 0.2; text-shadow: 0px 1px 0px #ffffff;*/
    color: rgb(0, 0, 0); line-height: 1; font-size: 21px; font-weight: 700; float: right; opacity: 0.2; text-shadow: 0px 1px 0px #ffffff;
}
.close:hover {
	color: rgb(0, 0, 0); text-decoration: none; cursor: pointer; opacity: 0.5;
}
.close:focus {
	color: rgb(0, 0, 0); text-decoration: none; cursor: pointer; opacity: 0.5;
}
button.close {
	padding: 0px; border: 0px currentColor; cursor: pointer; -webkit-appearance: none;
}
.alert {
	border: 0px currentColor;
}
.alert-success {
	border: 0px currentColor;
}
.alert-info {
	border: 0px currentColor;
}
.alert-warning {
	border: 0px currentColor;
}
.alert-danger {
	border: 0px currentColor;
}
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 0px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
/*.alert .alert-link {
  font-weight: bold;
}*/
.alert .alert-link {
  font-weight: 700;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable {
  padding-right: 35px;
}
.alert-dismissable .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}
.close {
  float: right;
  font-size: 21px;
  /*font-weight: bold;*/
  font-weight: 700;
  line-height: 1;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.close:hover,
.close:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
.alert {
  border: 0px;
}
.alert-success {
  border: 0px;
}
.alert-info {
  border: 0px;
}
.alert-warning {
  border: 0px;
}
.alert-danger {
  border: 0px;
}
